/* global */
@import url('https://fonts.googleapis.com/css?family=Big Shoulders Display');
@import url('https://fonts.googleapis.com/css?family=Roboto');

.grid-2{
    display: grid;
    grid-template-columns: repeat(2,1fr);
	background-image:
	linear-gradient(to right, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.9)),
	url(4.png);
	
}

span.blockspam {
  display: none;
}
	
.port{
  border-radius: 30px;
  max-width: 50%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  box-shadow:
    2px -2px 2px black;
  
}

body{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;

	color: #d0d0d0;
}

h2,.white{
    color: #fff;
}

a{
    color: #d0d0d0;
    text-decoration: underline;
}
/* section 1 */
.section-1{
	padding-top: 30vh;
	text-align: center;
	margin-bottom: 5vh;
	text-shadow:
    2px -2px 2px black;
}

.section-1 p{
	font-size: 1.3rem;
	padding-bottom: 10px;
	margin:0;
	
}

.section-1 h2{
	font-size: 1.3rem;
	margin-bottom: 10px;
}

.section-1 a{
    font-size: 1.3rem;
    padding: 10px;
}
/* section 2 */
.section-2{
	padding-top: 10vh;
	font-size: 1.1rem;
	font-family: 'Roboto', sans-serif;
	background-color: rgba(0, 0, 0, 0.45);
	padding-left: 2vw;
	padding-right: 2vw;
	/* width: 70%; */
	width: 90%;
	max-width: 35em;
	li { margin: 0.2em 0;}
	
	

	
}

.section-2 h2{
	font-size: 1.5rem;
	margin-bottom: 10px;
	text-shadow:
    2px -2px 2px black;
}

.section-2 p{
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
	padding-bottom: 10px;
	margin:0;
	width: 95%;

	
}

.section-2 a{
    display: inline;
    width: 100px;
}
/* animations / utilities */
.section-2 a:hover{
    color: #fff;
    cursor: pointer;
    transition: 0.2s;
}

.section-1 a:hover{
    color: #fff;
    cursor: pointer;
    transition: 0.3s;
}

.white:hover{
    position: relative;
    padding-left: 10px;
}

.section-2 episode{
    display: inline;
    width: 100px;
	font-size: 1.2rem;
	font-weight: bold;
}


/* media queres */
@media(max-width:780px){
    .grid-2{
        grid-template-columns: 1fr;
    }
    .section-1{
        padding:0;
        padding-top: 5rem;
    }
    .section-2{
        padding: 0;
        padding-left: 1.5rem;
        padding-top: 2rem;
    }
}
